BODY
{
    background-color: White;
    color: #333;
    font-family: Arial;
    font-size: 12px;
    line-height: 1.3333333em;
}
.image
{
    float: right;
    overflow: hidden;
    padding-bottom: 7px;
    padding-left: 5px;
}
#mainPanel
{
    float: left;
    height: auto;
    min-width: 700px;
    width: 700px;
}
#contentPanel
{
    float: left;
    width: 480px;
}
#articlePanel
{
    width: 460px;
}
#rightColumnPanel
{
    float: left;
    width: 220px;
}
#rightColumnPanel .panelHead
{
    background-color: #6d6e71;
    color: white;
    margin-bottom: 6px;
    padding-bottom: 5px;
    padding-left: 8px;
    padding-top: 5px;
}
#rightColumnPanel .panelBody
{
    font-size: 1.0em;
}
#rightColumnPanel .panelFoot
{
    margin-top: 10px;
}
#dinersCardImg1
{
    display: none;
}
.archivecontent
{
    width: 460px;
}
.archivebody
{
    margin-top: 0px;
}
.archivetable1
{
    font-size: 1.0em;
}
.singlecolumn, .doublecolumn, .triplecolumn, .quadruplecolumn, .rightColumn
{
    float: left;
    font-family: Arial;
    font-size: 1.0em;
    margin-bottom: 10px;
    overflow: hidden;
    padding-right: 20px;
}
.singlecolumn
{
    width: 220px;
}
.doublecolumn
{
    width: 460px;
}
.triplecolumn
{
    padding-right: 0px;
    width: 700px;
}
.quadruplecolumn
{
    padding-right: 0px;
    width: 940px;
}
.columnbreaker
{
    clear: both;
    font-size: 0.08em;
    height: 1px;
    visibility: hidden;
    width: 100%;
}
.rightColumn
{
    float: left;
    margin-right: 0;
    padding-left: 0px;
    padding-right: 0;
    width: 220px;
}
.doublecolumn_postit
{
    background: #FBF5E5 url(http://www2.seb.se/pow/img/shadow_medium_postit.gif) no-repeat left bottom;
    border-bottom: none;
    border-top: 1px solid #E5E5E5;
    float: left;
    margin-bottom: 10px;
    padding: 10px 10px 30px 10px;
    width: 440px;
}
.singlecolumn_postit
{
    background: #FBF5E5 url(http://www2.seb.se/pow/img/shadow_small_postit.gif) no-repeat left bottom;
    border-bottom: none;
    border-top: 1px solid #E5E5E5;
    float: left;
    margin-bottom: 10px;
    margin-right: 17px;
    padding: 10px 10px 30px 10px;
    width: 200px;
}
.postit
{
    background-color: #FBF5E5;
    border: 1px solid #E5E5E5;
    padding: 1em;
}
.postit a
{
    font-family: Arial;
    font-size: 1.0em;
}
.rightColumn
{
    margin-right: 0;
}
.panelFoot
{
    display: none;
}
.listpanel
{
    background-color: White;
    clear: both;
}
.listpanel .panelhead
{
    background-color: #00367f;
    background-image: url(http://www2.seb.se/pow/img/contact_gradient.gif);
    background-position: right;
    background-repeat: repeat-y;
}
.listpaneltitle
{
    background-color: White;
    color: #00367f;
    font-family: Arial;
    font-size: 1.2em;
    font-weight: bold;
    padding-right: .5em;
}
.listpanel_archive_seb
{
    background-color: White;
    clear: both;
    font-size: 1.0em;
    margin-bottom: 10px;
}
.listpanel_archive_seb .panelhead_archive_seb
{
    background-color: #00367f;
    background-image: url(http://www2.seb.se/pow/img/contact_gradient.gif);
    background-position: right;
    background-repeat: repeat-y;
}
.listpaneltitle_sebarchive_seb
{
    background-color: White;
    color: #00367f;
    font-family: Arial;
    font-size: 1.2em;
    font-weight: bold;
    padding-right: .5em;
}
.spacebelowbluebar
{
    padding-bottom: 5px;
}
P.indent
{
    color: #6d6e71;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-weight: normal;
    text-indent: 5px;
}
H1, .H1
{
    color: #333;
    float: None;
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 1px;
    text-align: left;
    line-height: 1.1em;
}
.NS_Heading1
{
    color: #6d6e71;
    float: None;
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: 0px;
    text-align: left;
    width: 100%;
}
H2, .H2
{
    color: #333;
    float: none;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.33em;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 0px;
    text-align: left;
    line-height: 1.1em;
}
H3, .H3
{
    color: #333;
    float: None;
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 0px;
    text-align: left;
    line-height: 1.3em;
}
.normal
{
    color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.0em;
    margin-bottom: 10px;
    text-decoration: none;
}
.normal img
{
    margin-top: 7px;
}
.normal embed
{
    margin-top: 7px;
}
.normal object
{
    margin-top: 7px;
}
.normal embed
{
    margin-top: 7px;
}
.normal object
{
    margin-top: 7px;
}
.normalsmall
{
    color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.92em;
    margin-bottom: 10px;
    text-decoration: none;
}
.bold
{
    color: #333;
    font-family: arial,helvetica,Sans-serif;
    font-weight: bold;
    margin-top: 10px;
    text-align: left;
}
.byline
{
    color: #333;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-weight: normal;
    line-height: 10px;
    text-align: left;
    text-transform: uppercase;
}
.dateTime
{
    color: #333;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-weight: normal;
    margin: 0px 0px 10px 0px;
    text-align: left;
    text-transform: uppercase;
}
.content
{
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
    text-align: left;
    vertical-align: text-top;
}
UL
{
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
    list-style-position: outside;
    text-align: left;
    vertical-align: top;
}
UL.links
{
    list-style-image: url(http://www2.seb.se/pow/img/forward2.gif);
    list-style-position: outside;
    list-style-type: none;
}
div.articlePanel UL.links
{
    list-style-position: outside;
    list-style-type: none;
}
ul.readmorelinks
{
    list-style-image: url(http://www2.seb.se/pow/img/forward2_li.gif);
    margin: 0px;
    padding: 16px;
}
OL
{
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
    list-style-position: outside;
    list-style-type: decimal;
    text-align: left;
}
LI
{
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
    text-align: left;
}
LI.off
{
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
    list-style-type: none;
    text-align: left;
}
TABLE.blue
{
    color: #333;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
}
TABLE.form
{
    border-bottom: medium none;
    border-left: medium none;
    border-right: medium none;
    border-top: medium none;
    color: #333;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
}
TABLE
{
    border-bottom: medium none;
    border-left: medium none;
    border-right: medium none;
    border-top: medium none;
    color: #333;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
    line-height: 1.333em;
}
TH
{
    background-color: #00367f;
    color: #FFF;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: bold;
    line-height: 1.83em;
    padding-right: 10px;
    text-align: left;
    text-indent: 10px;
}
TH.left
{
    background-color: #00367f;
    color: #FFF;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: bold;
    line-height: 1.83em;
    padding-right: 10px;
    text-align: left;
    text-indent: 0px;
}
TH.right
{
    background-color: #00367f;
    color: #FFF;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: bold;
    line-height: 1.83em;
    padding-right: 0px;
    text-align: right;
    text-indent: 0px;
}
TD.odd
{
    border-top: #999 1px solid;
    color: #333;
    font-family: Arial;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
    line-height: 1.333em;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: top;
}
TR.odd
{
    color: #333;
}
TD.even
{
    background-color: #f2f2f2;
    border-top: #999 1px solid;
    color: #333;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
    line-height: 1.333em;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: top;
}
TR.even
{
    background-color: #f2f2f2;
}
.TdOddEven
{
    border-top: #999 1px solid;
    color: #333;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
    line-height: 8px;
    text-align: right;
    vertical-align: top;
}
.TdOddEventext
{
    border-top: #999 1px solid;
    color: #333;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
    line-height: 8px;
    text-align: center;
    vertical-align: top;
}
DIV.copyright
{
    background-image: url(http://www2.seb.se/pow/img/footer_toning1.jpg);
    background-repeat: no-repeat;
    color: #333;
    float: left;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-weight: normal;
    height: 29px;
    line-height: 29px;
    margin-top: 5px;
    width: 460px;
}
#copyright
{
    background-image: url(http://www2.seb.se/pow/img/footer_toning1.jpg);
    background-repeat: no-repeat;
    color: #333;
    float: left;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-weight: normal;
    height: 29px;
    line-height: 29px;
    margin-top: 5px;
    width: 460px;
}
A:link
{
    color: #3B7A0F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.0em;
    text-decoration: none;
}
A:visited
{
    color: #777;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.0em;
    text-decoration: none;
}
A:hover
{
    color: #3B7A0F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.0em;
    text-decoration: underline;
}
A:active
{
    color: #3B7A0F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.0em;
    text-decoration: underline;
}
A.readmore
{
    background-image: url(http://www2.seb.se/pow/img/forward2.gif);
    background-position: 0px 3px;
    background-repeat: no-repeat;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.0em;
    line-height: 24px;
    padding-left: 0.83em;
}
A.readmore:link
{
    color: #3B7A0F;
    text-decoration: none;
}
A.readmore:visited
{
    color: #777;
    text-decoration: none;
}
A.readmore:hover
{
    color: #3B7A0F;
    text-decoration: underline;
}
A.readmore:active
{
    color: #3B7A0F;
    text-decoration: underline;
}
DIV.menu
{
    float: left;
    font-family: Arial;
    font-size: 1.0em;
    padding-left: 18px;
    vertical-align: middle;
    width: 220px;
}
DIV.menuItemTop, .menuItemTopSelect
{
    border: none;
    height: 25px;
    margin-top: 1px;
    text-indent: -1000px;
    width: 220px;
}
DIV.menuItem
{
    border-bottom: solid 1px #DCDCDC;
    border-left: solid 1px #DCDCDC;
    border-right: solid 1px #DCDCDC;
    color: #333;
    cursor: hand;
    cursor: pointer;
    font-size: 1.0em;
    height: auto;
    min-height: 20px;
}
DIV.menuItem a, DIV.menuItemSelect a, DIV.menuItemCollapsed a
{
    display: block;
}
/* following is necessary for IE */
/*\*/
* html DIV.menuItem
{
    height: 20px;
}
DIV.menuItem .itemHead
{
    background-image: url(http://www2.seb.se/pow/img/menu_arrow.gif);
    background-position: left center;
    background-repeat: no-repeat;
    float: left;
    height: 20px;
    width: 19px;
}
DIV.menuItem .panelBody
{
    padding-top: 3px;
}
/* following is necessary for IE */
/*\*/
* html DIV.panelBody
{
    left: -3px;
    position: relative;
}
DIV.menuItem:hover
{
    background-color: #E3F6D8;
}
/* menuItemCollapsed : is used when a level 2 menu is collapsed but is still the selected menu item */
DIV.menuItemCollapsed
{
    background-color: #bfeba3;
    border-bottom: solid 1px #DCDCDC;
    border-left: solid 1px #DCDCDC;
    border-right: solid 1px #DCDCDC;
    color: #333;
    cursor: hand;
    cursor: pointer;
    font-family: Arial;
    font-size: 1.0em;
    font-weight: bold;
    min-height: 20px;
}
/* following is necessary for IE */
/*\*/
* html DIV.menuItemCollapsed
{
    height: 20px;
}
DIV.menuItemCollapsed .itemHead
{
    background-image: url(http://www2.seb.se/pow/img/menu_arrow.gif);
    background-position: left center;
    background-repeat: no-repeat;
    float: left;
    height: 20px;
    width: 19px;
}
DIV.menuItemCollapsed .panelBody
{
    padding-top: 3px;
}
/* following is necessary for IE */
/*\*/
* html DIV.panelBody
{
    left: -3px;
    position: relative;
}
DIV.menuItemCollapsed:hover
{
    background-color: #E3F6D8;
}
DIV.menuItemSelect:hover
{
    background-color: #E3F6D8;
}
DIV.menuItemThree:hover
{
    background-color: #E3F6D8;
}
DIV.menuItemThreeSelect:hover
{
    background-color: #E3F6D8;
}
DIV.menuItemSelect
{
    background-color: #bfeba3;
    border-bottom: solid 1px #DCDCDC;
    border-left: solid 1px #DCDCDC;
    border-right: solid 1px #DCDCDC;
    color: #333;
    cursor: hand;
    cursor: pointer;
    font-family: Arial;
    font-size: 1.0em;
    font-weight: bold;
    min-height: 20px;
}
/* following is necessary for IE */
/*\*/
* html DIV.menuItemSelect
{
    height: 20px;
}
DIV.menuItemSelect .itemHead
{
    background-image: url(http://www2.seb.se/pow/img/menu_arrow_down.gif);
    background-position: left center;
    background-repeat: no-repeat;
    float: left;
    height: 20px;
    width: 19px;
}
DIV.menuItemSelect .panelBody
{
    padding-top: 3px;
}
DIV.menuItemThree
{
    background-color: #FFF;
    border-bottom: solid 1px #DCDCDC;
    border-left: solid 1px #DCDCDC;
    border-right: solid 1px #DCDCDC;
    color: #333;
    cursor: hand;
    cursor: pointer;
    font-family: Arial;
    font-size: 1.0em;
    height: auto;
    min-height: 20px;
}
/* following is necessary for IE */
/*\*/
* html DIV.menuItemThree
{
    height: 20px;
}
DIV.menuItemThree .threeHead
{
    float: left;
    height: 20px;
    width: 19px;
}
DIV.menuItemThree .panelBody
{
    padding-top: 3px;
}
DIV.menuItemThreeSelect
{
    background-color: #E3F6D8;
    border-bottom: solid 1px #DCDCDC;
    border-left: solid 1px #DCDCDC;
    border-right: solid 1px #DCDCDC;
    color: #333;
    cursor: hand;
    cursor: pointer;
    font-family: Arial;
    font-size: 1.0em;
    font-weight: bold;
    height: auto;
    min-height: 20px;
    padding-left: 20px;
}
/* following is necessary for IE */
/*\*/
* html DIV.menuItemThreeSelect
{
    height: 20px;
    padding-left: 23px;
}
DIV.menuItemThreeSelect .panelBody
{
    padding-top: 3px;
}
DIV.menuItemThreeMouseOver
{
    background-color: #E3F6D8;
    border-bottom: solid 1px #DCDCDC;
    border-left: solid 1px #DCDCDC;
    border-right: solid 1px #DCDCDC;
    color: #333;
    cursor: hand;
    cursor: pointer;
    font-family: Arial;
    font-size: 1.0em;
    height: auto;
    min-height: 20px;
}
/* following is necessary for IE */
/*\*/
* html DIV.menuItemThreeMouseOver
{
    height: 20px;
}
DIV.menuItemThreeMouseOver .threeHead
{
    float: left;
    height: 20px;
    width: 19px;
}
DIV.menuItemThreeMouseOver .panelBody
{
    padding-top: 3px;
}
FORM
{
    color: #333;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-weight: normal;
    margin: 1px;
}
.formMain
{
    background-color: #f2f2f2;
    border-bottom: #999 1px solid;
    border-top: #999 1px solid;
    color: #333;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-weight: normal;
    height: 75px;
    margin-bottom: 10px;
    margin-top: 10px;
    margin: 1px;
    text-align: left;
    width: 220px;
}
.button
{
    margin-right: 5px;
}
SELECT.combo
{
    border-bottom: #999 1px solid;
    border-left: #999 1px solid;
    border-right: #999 1px solid;
    border-top: #999 1px solid;
    color: #333;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-weight: normal;
    text-align: left;
}
.inputTextLable
{
    background-color: #f2f2f2;
    color: #333;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-weight: normal;
    padding-right: 5px;
}
.inputText
{
    background-color: #f2f2f2;
    color: #333;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-weight: normal;
    margin-left: 5px;
}
.textfield
{
    border: solid 1px #DCDCDC;
    color: #333;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    width: 100%;
}
.textarea
{
    border-bottom: #999 1px solid;
    border-left: #999 1px solid;
    border-right: #999 1px solid;
    border-top: #999 1px solid;
    color: #333;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
    margin-left: 0px;
}
.rate
{
    color: #000;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-weight: bold;
    text-align: left;
}
#tabstrip
{
    border-bottom: 1px solid #DCDCDC;
    height: 1.7em;
    margin-bottom: 5px;
    text-decoration: none;
}
.tabLeft, .tabLeftSelected
{
    background-repeat: no-repeat;
    float: left;
    height: 1.7em;
    width: 5px;
}
.tabLeft
{
    background-image: url(http://www2.seb.se/pow/img/flik_normal_left.gif);
}
.tabLeftSelected
{
    background-image: url(http://www2.seb.se/pow/img/flik_aktiv_left.gif);
}
.tabRigth, .tabRigthSelected
{
    background-repeat: repeat-x;
    float: left;
    height: 1.7em;
    margin-right: 1px;
    width: 5px;
}
.tabRigth
{
    background-image: url(http://www2.seb.se/pow/img/flik_normal_rigth.gif);
}
.tabRigthSelected
{
    background-image: url(http://www2.seb.se/pow/img/flik_aktiv_rigth.gif);
}
.tabBody, .tabBodySelected
{
    background-repeat: repeat-x;
    color: #3B7A0F;
    float: left;
    font-family: Arial,Verdana;
    font-size: 1em;
    height: 1.5em;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0.2em;
    text-align: center;
}
.tabBody
{
    background-image: url(http://www2.seb.se/pow/img/flik_normal_bkgr.gif);
}
.tabBodySelected
{
    background-image: url(http://www2.seb.se/pow/img/flik_aktiv_bkgr.gif);
    font-weight: bold;
}
A.tab:link
{
    color: #333;
    font-family: Arial;
    font-size: 0.92em;
    text-decoration: none;
}
A.tabSelected:link
{
    color: #333;
    font-family: Arial;
    font-size: 0.92em;
    font-weight: bold;
    text-decoration: none;
}
A.tabSelected:visited
{
    color: #333;
    font-family: Arial;
    font-size: 0.92em;
    font-weight: bold;
    text-decoration: none;
}
A.tab:visited
{
    color: #333;
    font-family: Arial;
    font-size: 0.92em;
    text-decoration: none;
}
A.tabSelected:hover
{
    color: #333;
    font-family: Arial;
    font-size: 0.92em;
    font-weight: bold;
    text-decoration: underline;
}
A.tab:hover
{
    color: #333;
    font-family: Arial;
    font-size: 0.92em;
    text-decoration: underline;
}
A.logoLinks:link
{
    color: White;
    font-family: Arial;
    font-size: 0.92em;
    font-weight: bold;
    margin-left: 3px;
    text-decoration: none;
}
A.logoLinks:visited
{
    color: White;
    font-family: Arial;
    font-size: 0.92em;
    font-weight: bold;
    margin-left: 3px;
    text-decoration: none;
}
TD.even_narrow
{
    background-color: #f2f2f2;
    border-top: #999 1px solid;
    color: #333;
    font-family: Arial;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
    line-height: 15px;
    vertical-align: top;
}
TD.odd_narrow
{
    background-color: #FFF;
    border-top: #999 1px solid;
    color: #333;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
    line-height: 15px;
    vertical-align: top;
}
TD.even_tight
{
    background-color: #f2f2f2;
    border-top: #999 1px solid;
    color: #333;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
    line-height: 15px;
    padding-left: 5px;
    padding-right: 5px;
    vertical-align: top;
}
TD.odd_tight
{
    background-color: #FFF;
    border-top: #999 1px solid;
    color: #333;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
    line-height: 15px;
    padding-left: 5px;
    padding-right: 5px;
    vertical-align: top;
}
.beforeSearchForm
{
    padding-top: 10px;
}
#myimage
{
    border: 0px solid white;
    float: right;
    margin-bottom: 5px;
    margin-top: 0px;
    margin-left: 5px;
}
DIV.footerShadowSmall
{
    background-image: url(http://www2.seb.se/pow/img/shadow_small.gif);
    background-repeat: no-repeat;
    height: 20px;
    width: 220px;
}
DIV.footerShadowMedium
{
    background-image: url(http://www2.seb.se/pow/img/shadow_medium.gif);
    background-repeat: no-repeat;
    height: 20px;
    width: 460px;
}
DIV.footerShadowLarge
{
    background-image: url(http://www2.seb.se/pow/img/shadow_large.gif);
    background-repeat: no-repeat;
    height: 20px;
    margin-left: 20px;
    width: 550px;
}
.captionSmall
{
    color: #333;
    font-family: SEB Basic Demi;
    font-size: 1.17em;
    font-weight: bold;
    text-align: left;
}
.captionLarge
{
    color: #333;
    font-family: SEB Basic Demi;
    font-weight: bold;
    line-height: 1.8em;
    margin-top: 10px;
    text-align: left;
}
.services
{
    color: #333;
    font-family: Arial;
    font-size: 1.0em;
    width: 180px;
}
SELECT.websites
{
    font-family: Arial;
    font-size: 1.0em;
    width: 140px;
}
.back
{
    background-image: url(http://www2.seb.se/pow/img/back.gif);
    background-position: 0px 3px;
    background-repeat: no-repeat;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.0em;
    padding-left: 0.83em;
}
/* class needed for diners compatibility */
.archivelistitemarrow
{
/*    background-image: url(http://www2.seb.se/pow/img/back.gif);
    background-position: 0px 3px;
    background-repeat: no-repeat;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.0em;
    padding-left: 0.83em;*/
}
DIV.moduleFrame
{
    margin: 0px;
    padding: 0px;
    width: 220px;
}
DIV.moduleBody
{
    background-color: White;
    border-bottom: solid 1px #DCDCDC;
    border-left: solid 1px #DCDCDC;
    border-right: solid 1px #DCDCDC;
    height: auto;
    padding-bottom: 15px;
    padding-left: 20px;
}
DIV.moduleTop
{
    background-color: #60CD18;
    font-size: 0em;
    height: 8px;
}
DIV.moduleFooter
{
    background-image: url(http://www2.seb.se/pow/img/shadow_small.gif);
    background-repeat: no-repeat;
    height: 20px;
}
DIV.moduleBody img
{
    margin-left: -20px;
}
DIV.moduleBody img.imgAsCaption
{
    margin-left: -20px;
}
DIV.moduleBody img.imgEmbedded
{
    margin-left: 0px;
}
DIV.moduleBody ul, DIV.moduleBody ul.links
{
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
DIV.moduleBody li
{
    background: url(http://www2.seb.se/pow/img/forward2_li.gif) no-repeat;
    padding-left: 12px;
    padding-right:20px;
}
DIV.logoArea
{
    background-image: url(http://www2.seb.se/pow/img/bg_green.gif);
    background-repeat: repeat-x;
    border-style: none;
    height: 70px;
    width: 960px;
}
DIV.logoArea .logoImage
{
    left: 80px;
    position: absolute;
    z-index: 1;
}
DIV.logoButtons
{
    left: 0px;
    position: absolute;
    text-align: right;
    top: 5px;
}
IMG.forwardArrowWithRightOffset
{
    background-position: 0% 50%;
    background-repeat: no-repeat;
    border-style: none;
}
TABLE.presentation
{
    border-style: none;
    font-family: Arial;
    font-size: 1.0em;
}
TABLE.presentation .field_date
{
    padding-right: 5px;
    vertical-align: top;
}
TABLE.presentation .field_arrow
{
    vertical-align: top;
}
TABLE.presentation span
{
    white-space: nowrap;
}
TABLE.presentation img
{
    border-style: none;
}
IMG.shadowimg
{
    border-style: none;
    margin: 0;
    vertical-align: top;
}
table.singlecolumn
{
    color: #333;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
    width: 170px;
}
table.doubleColumn
{
    color: #333;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
    width: 460px;
}
table.tripleColumn
{
    color: #333;
    font-family: arial,helvetica,Sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
    width: 700px;
}
.tickernormal
{
    color: White;
    font-family: Arial;
    font-size: 1.0em;
}
.tickerbold
{
    color: White;
    font-family: Arial;
    font-size: 1.0em;
    font-weight: bold;
}
/*Css-klasser för ”None critical info”. Design 2014/Mabr*/
.crisisalert {
  margin: 20px auto 20px auto; 
  width: 100%; 
  padding: 5px 0 15px 10px; 
  Font: SEB Basic Web, Regular, 16 px, #000000;
}
.yellow {
  background: #fcfee6; 
  border-top: 1px solid #ccc; 
  border-bottom: 1px solid #ccc; 
}
.crisisalert.yellow .red-alert {
  display: none; 
}
/*---------------*/
.menu a, .menu a:link, .menu a:hover, .menu a:visited
{
    color: #333;
    text-decoration: none;
}
.topsearch
{
    left: 719px;
    position: absolute;
    top: 25px;
    width: 200px;
}
DIV.welcomeFrame
{
    margin: 0px;
    padding: 0px;
    width: 220px;
}
DIV.sparguideFrame
{
    margin: 0px;
    padding: 0px;
    width: 220px;
}
DIV.welcomeFrame460
{
    margin: 0px;
    padding: 0px;
    width: 460px;
}
DIV.welcomeBody
{
    background-color: White;
    background: url(http://www2.seb.se/pow/img/welcome/bottom.gif) left bottom no-repeat;
    height: auto;
    padding-bottom: 15px;
    padding-bottom: 1em;
    padding-left: 20px;
    padding-right: 20px;
}
DIV.welcomeBody460
{
    background-color: White;
    background: url(http://www2.seb.se/pow/img/welcome/bottom_460.gif) left bottom no-repeat;
    height: auto;
    padding-bottom: 15px;
    padding-bottom: 1em;
    padding-left: 20px;
    padding-right: 20px;
}
DIV.welcomeTopListaBody
{
	background-color: White;
	background: url(http://www2.seb.se/pow/img/welcome/bottom.gif) left bottom no-repeat;
	height: auto;
	padding-bottom: 15px;
	padding-bottom: 1em;
	padding-left: 20px;
}
DIV.welcomeTopListaBody460
{
	background-color: White;
	background: url(http://www2.seb.se/pow/img/welcome/bottom_460.gif) left bottom no-repeat;
	height: auto;
	padding-bottom: 15px;
	padding-bottom: 1em;
	padding-left: 20px;
}
DIV.welcomeTop
{
    background: url(http://www2.seb.se/pow/img/welcome/top.gif) no-repeat;
    height: 50px;
    padding-left: 1px;
    padding-top: 3px;
}
DIV.sparguideTop
{
    background: url(http://www2.seb.se/pow/img/welcome/top_spar.gif) no-repeat;
    height: 0px;
    padding-left: 0px;
    padding-top: 0px;
}
DIV.welcomeTop460
{
    background: url(http://www2.seb.se/pow/img/welcome/top_460.gif) no-repeat;
    height: 50px;
    padding-left: 1px;
    padding-top: 3px;
}
div.welcomeTop img 
{ 
	margin:0 
}
div.welcomeTop460 img 
{ 
	margin:0 
}
DIV.welcomeFooter
{
    height: 20px;
}
DIV.welcomeBody ul, DIV.welcomeBody ul.links
{
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
DIV.welcomeBody460 ul, DIV.welcomeBody460 ul.links
{
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
/* DIV.welcomeBody460 li tillagt 2010-12-15 ref Anneli Ohlsson /TN */
DIV.welcomeBody li, DIV.welcomeBody460 li
{
    background: url(http://www2.seb.se/pow/img/forward2_li.gif) no-repeat;
    padding-left: 12px;
}
.welcomeloginservices
{
    color: #333;
    font-family: Arial;
    font-size: 1.0em;
    width: 140px;
}
DIV.welcomeloginBody
{
    background-color: White;
    background: url(http://www2.seb.se/pow/img/welcome/bottom3.gif) left bottom no-repeat;
    height: auto;
    padding-bottom: 25px;
    /*padding-bottom: 1em;*/
    padding-left: 20px;
    padding-right: 10px;
}
DIV.sparguideloginBody
{
    background-color: White;
    background: url(http://www2.seb.se/pow/img/welcome/bottom_spar.gif) left bottom no-repeat;
    height: auto;
    padding-bottom: 25px;
    /*padding-bottom: 1em;*/
    padding-left: 2px;
    padding-right: 10px;
}
.welcometable
{
	border-collapse:collapse;
    height: auto;
    padding:0;
}

.welcometable td
{
	padding:0;margin:0
}

img.a { margin-right:0.3em;vertical-align:text-bottom }

/*Specialklasser för att förbereda element för SEBSuit:en
  används i t ex C:\SEBSE\MAIN\pow\apps\Upplaningsranta\Default.aspx
  Marie 2014-10-01  */
 .table .value-cell  {
        border-style:none;           
        padding-right: 10px;
        text-align:right;       
        }
       .table tr  {
        border-top:solid 1px #999;
        border-bottom:none ;
        
        }
       .table td {
           padding-right: 10px;
       }
/*-----------------*/
.interesttable {
    border-spacing: 0;
    width: 100%;        
}
.interesttable tr.odd td, .interesttable tr.even td {
    border-top: 1px solid #999;
}
.interesttable td:nth-child(2), .interesttable th:nth-child(2) {
    text-align: right;
    padding-right: 1em;
}
.interesttable2 td, .interesttable2 th{ text-align: right;}
.interesttable td:first-child, .interesttable2 th:first-child {
    text-align: left;
    text-indent: 10px;
}
.tablepage{ padding: 0;margin: 0}
